astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Astropy Core Package Utilities (`astropy.utils`) »
- get_file_contents

# get_file_contents

`astropy.utils.data.``get_file_contents`(*args, **kwargs)

  Retrieves the contents of a filename or file-like object.

  See the `get_readable_fileobj` docstring for details on parameters.

  Returns:

  content

  > The content of the file (as requested by `encoding`).